/*
 Theme Name:   Trend Theme
 Description:  Responsive web template based on Avada parent theme
 Author:       Liquid Communications
 Author URI:   http://liquidcommunications.com.au
 Template:     Avada
 Version:      1.0.1
 Text Domain:  Avada
*/
@import url(../Avada/style.css);

body {
    text-align: center;
    background: white !important;
}

.fusion-header.fusion-sticky-shadow { max-width: 100% !important; left: 0 !important; }
strong { font-weight: 700 !important;}
#wrapper {
    margin: 0 auto !important;
    text-align: left;
}

/* Header */
.header-top-right { float: right; display: block; width: 320px; margin-left: 10px; text-align: right; padding-top: 36px;
    -webkit-transition: padding-top 0.3s;
    -moz-transition: padding-top 0.3s;
    -ms-transition: padding-top 0.3s;
    -o-transition: padding-top 0.3s;
    transition: padding-top 0.3s;
}
.header-top-right img { vertical-align: middle; }
.header-top-right p { display: inline; margin-right: 20px; }
.fusion-is-sticky .header-top-right { padding-top: 16px; }
.fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a,
.fusion-main-menu > ul > li > a:hover, .fusion-main-menu .current_page_parent > a {
    border-color: #c2b59b !important;
}
.fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a, .fusion-main-menu .current_page_parent > a { font-weight: bold; }
.fusion-main-menu > ul > li > a { padding: 0 10px; }

.page-id-95 #main { padding-top: 0 !important; }

.indent-button.fusion-one-half .fusion-button-wrapper { float: none; width: 70%; }
/* Fix image sizing */
.fusion-one-half .fusion-imageframe, .fusion-one-half .fusion-imageframe img { width: 100%; }
.home .fusion-one-half p { max-width: 70%; margin-left: auto; margin-right: auto; }

/* Four Column icon spacing */
.fusion-one-fourth .fusion-imageframe { margin-bottom: 20px; }
.fusion-one-fourth h3 { margin-bottom: 20px; }

/* Booking */
.booking-bg { background: rgba(37,41,46,0.7); }
.gform_wrapper .top_label li.gfield.gf_left_half input.large, .gform_wrapper .top_label li.gfield.gf_left_half input.medium, .gform_wrapper .top_label li.gfield.gf_left_half select.large, .gform_wrapper .top_label li.gfield.gf_left_half select.medium, .gform_wrapper .top_label li.gfield.gf_right_half input.large, .gform_wrapper .top_label li.gfield.gf_right_half input.medium, .gform_wrapper .top_label li.gfield.gf_right_half select.large, .gform_wrapper .top_label li.gfield.gf_right_half select.medium {
    width: 100% !important;
}
.button.default, .fusion-body #main .gform_wrapper .button, .fusion-body #main .gform_wrapper .gform_button, .fusion-body #main .gform_wrapper .gform_footer .gform_button, .fusion-button-default {
    background: #c2b59b !important;
    color: white !important;
    border-radius: 0 !important;
}
.gform_footer input[type=submit].gform_button { float: right; width: 250px; }
.sidebar .widget .heading h4, .sidebar .widget h4 { text-transform: uppercase; display: inline-block; padding-right: 10px; background: white;}
.sidebar .widget .heading .widget-title, .sidebar .widget .widget-title { background: white !important; }
.sidebar .widget .heading { background: url(./images/sidebar-heading-bg.png) repeat-x left top; }
.fusion-date-and-formats { display: none; }

 /* Testimonial Slider */
.tp-caption.Testimonial:before {
    content: '';
    position: absolute;
    background: url(./images/testimonial-header-quote-icon.png) no-repeat center;
    width: 39px;
    height: 17px;
    display: block;
    margin: -48px 0 0 35%;
}
.tp-bullets { width: 100% !important; text-align: center !important; height: 35px !important; padding: 5px 0 !important; background: #4c5a6e; transform: none !important; left: 0 !important; top: 92% !important; }
.tp-bullets .tp-bullet { display: inline-block !important; margin: 0 auto; width: 7px; height: 7px; position: relative !important; }

.white * { color: white !important; }
.post-content .huge h1 { font-size: 40px; line-height: 46px; }
.fusion-blog-layout-large .entry-title, .fusion-blog-layout-medium .entry-title { margin-bottom: 10px; }
.fusion-meta-info { margin-bottom: 20px; margin-top: 0; border: none !important; }
.search-table { background: #f8f8f8; }
#wrapper .search-table .search-field { background: #f8f8f8; }
.searchform .search-table .search-button input[type="submit"], #wrapper .search-table .search-field input { background: #f8f8f8 !important; border: none !important; }
.searchform .search-table .search-button input[type="submit"] { color: #c2b59b !important; }

.fusion-one-half .fusion-button-wrapper {
    display: block;
    margin: 0 auto;
    float: left;
}

/* Footer */
.fusion-footer .fusion-fullwidth.pfooter{padding: 50px 50px 20px 50px !important;}
.pfooter{background:#3a424b;  margin:0 auto;}
.pfooter .fusion-one-third table{width:100%;}
.pfooter .fusion-one-third{border-right:1px solid #515c68}
.pfooter .fusion-one-third.fusion-column-last{border-right:none;}
.pfooter table a{color:#fff;}
.pfooter table td{width:30%;}
.pfooter table td:last-child{width:95px;}
.pfooter .fusion-one-third.fusion-column-last table td{width:20%;}
.pfooter .fusion-one-third.fusion-column-last table td:last-child{width:80%;}

.fusion-footer .fusion-footer-widget-area { padding: 0 !important; border-top: none; }
.fusion-footer .fusion-fullwidth { padding: 0 !important; }
.fusion-footer .block-content p:first-of-type {}

.fusion-footer .fusion-footer-widget-area a:hover { color: #c2b59b; }
.post-content .team  p {
    margin-bottom: 10px;
}
.post-content .team  h2 {margin-top:0px;}
.team .fusion-social-links{width:auto;float:left;margin-right:8px;}
.team .fusion-social-networks.boxed-icons .fusion-social-network-icon{box-shadow:none;}
.team .button-2{padding:9px 23px;}

.hservices .fusion-imageframe{ width:100%;border-bottom:1px solid #ccc;padding-bottom:10px;margin-bottom:10px;}

.centre .title-heading-left { text-align: center !important; display: block; float: none; }
.fusion-title.centre { display: block; width: 100%; }
.fusion-title .title-sep-container { display: none; }

.clear { clear: both !important; }

/*@media screen and (max-width: 1117px) {
    .fusion-main-menu { float: none; width: 100%; text-align: center; }
    .fusion-main-menu li { float: none; display: inline-block; }
    .gravity-select-parent { width: auto !important; }
}*/
@media screen and (max-width: 1024px) {
	.pfooter .fusion-one-third{border-right:none;}
    #main { padding: 20px !important; }
    .fusion-footer .widget_block_widget { padding-top: 20px; }

    .fusion-mobile-menu-icons { text-align: center; padding-top: 25px; }
    .fusion-mobile-menu-icons a { float: none; }
    .header-top-right { float: none; display: block; text-align: center; margin-left: 0; width: 100%; padding-top: 10px; }
    .fusion-logo { float: none; width: 100%; text-align: center; }
    .fusion-icon-bars:before { content: "MENU"; }
    .fusion-icon-bars { padding: 5px 10px; border: 1px solid #f8f8f8; margin-left: 0; }
    .fusion-header [class^="fusion-icon-"], .fusion-header [class*=" fusion-icon-"] { font-family: Lato, sans-serif; }

    .gform_wrapper .top_label li.gfield.gf_left_half { margin-right: 0 !important; width: 100% !important; }
    .gform_wrapper .top_label li.gfield.gf_right_half { width: 100% !important; }
    .fusion-title h1, .fusion-title h2, .fusion-title h3, .fusion-title h4, .fusion-title h5, .fusion-title h6, .comment-respond .fusion-title .comment-reply-title { white-space: normal; }
    .fusion-mobile-menu-icons a { margin-left: 0; }
}
#sliders-container {
    
    margin: 0 auto;
    max-width: 1152px;
    position: relative;
}

/**
    * Responsive styles
**/
/*@media screen and (max-width: 768px) and (min-width: 768px) {
    .team .fusion-one-half { width: 49% !important; }
    .team .fusion-layout-column { margin-right: 1% !important; }
    .team .fusion-column-last .fusion-column-wrapper { padding-right: 0 !important; }
}*/
@media screen and (max-width: 1024px) and (min-width: 1024px) {
    .home .tablet-full-width .fusion-column-wrapper { padding: 6px !important; }
    .home .tablet-full-width.fusion-column-last .fusion-column-wrapper { padding: 0 !important; }
    .home .fusion-one-half p { max-width: 90%; }
    .fusion-main-menu { display: block; width: 100%; float: none; padding-top: 20px; text-align: center; }
    .fusion-main-menu ul { display: inline; }
    .fusion-main-menu li { display: inline-block; float: none; }
}

@media screen and (max-width: 768px) {
    #main .fusion-layout-column.fusion-two-third.fusion-spacing-no { width: 100% !important; }
    #main { padding: 20px 20px 0 20px !important; }
    .checklist .fusion-column-wrapper { padding: 0 !important; }
    #main .fusion-layout-column.fusion-one-third.fusion-spacing-no { width: 50% !important; }
    .fusion-one-half .fusion-column-wrapper { padding: 20px !important; }
    .home .fusion-one-half p, .indent-button.fusion-one-half .fusion-button-wrapper { max-width: 100%; width: 100%; }
    #main .fusion-layout-column.fusion-one-fourth.fusion-spacing-no { width: 50% !important; }
    .fusion-hide-on-mobile { display: none !important; }
    #content { margin-bottom: 0 !important; }
    .fusion-footer .fusion-fullwidth.pfooter { padding: 50px 20px !important; }
    .fusion-column.fusion-column-last.col-lg-12.col-md-12.col-sm-12 { margin-bottom: 0 !important; }
    .pfooter .footer-contact-block .alignright {
        float: none !important;
        clear: both !important;
        display: block !important;
        margin-left: auto !important;
        margin-right: auto !important;
        text-align: center !important; }
    .pfooter .footer-contact-block { margin-bottom: 0 !important; }
    .pfooter .footer-contact-block td { text-align: left !important; }
    .pfooter table tr td table tr td:first-of-type { width: 10% !important; }
    .pfooter .fusion-one-third.fusion-column-last table td:last-child { width: 70% !important; }
    .mobile-no-fixed-height .fusion-column-table { height: auto !important; }
    #main .gform_wrapper .top_label li.gfield.gf_right_half { width: 100% !important; margin-right: 0 !important; }
    .fusion-one-half .fusion-column-wrapper { min-height: 1px !important; }
    .fusion-equal-height-columns .fusion-column-tablecell { vertical-align: top !important; }
    .fusion-clearfix { display: none; }
    .tablet-full-width, .fusion-layout-column.fusion-one-half.fusion-spacing-no.tablet-full-width { width: 100% !important; }
    .tablet-full-width, .fusion-layout-column.fusion-one-half.fusion-spacing-no.tablet-full-width .fusion-column-table { height: auto !important; }
    .tablet-full-width.no-padding .fusion-column-wrapper { padding: 0 !important; }
}
